<component name="libraryTable">
  <library name="Gradle: com.journeyapps:zxing-android-embedded:3.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/903d11c89db290f761d7e0a0b4057c98/jetified-zxing-android-embedded-3.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/903d11c89db290f761d7e0a0b4057c98/jetified-zxing-android-embedded-3.2.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.journeyapps/zxing-android-embedded/3.2.0/654ff6a321869736de94c3fcd9c9a14184f61a3c/zxing-android-embedded-3.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>